Source: qtimageformats-opensource-src
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>,
           Pino Toscano <pino@debian.org>,
           Dmitry Shachnev <mitya57@debian.org>,
           Simon Quigley <tsimonq2@debian.org>,
           Patrick Franz <deltaone@debian.org>
Build-Depends: debhelper-compat (= 13),
               dpkg-dev (>= 1.16.1),
               libmng-dev,
               libtiff-dev,
               libwebp-dev (>= 0.4.0-4.1~),
               qtbase5-dev (>= 5.15.15+dfsg~),
               qtbase5-private-dev (>= 5.15.15+dfsg~)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://doc.qt.io/qt-5/qtimageformats-index.html
Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtimageformats.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtimageformats

Package: qt5-image-formats-plugins
Architecture: any
Multi-Arch: same
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Image Formats module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains plugins for adding support for ICNS, MNG, TGA, TIFF,
 WBMP and WEBP image formats.
